count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&page=44
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&page=42
results:
- base_id: TFFM0334
  experiment_name: GSE60143
  log_p_1st_order: '6871.19'
  log_p_detailed: '6949.48'
  matrix_base_id: MA1238
  matrix_id: MA1238.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0334.1/
  matrix_version: '1'
  name: ERF38
  tffm_id: TFFM0334.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0334.1/
  version: '1'
- base_id: TFFM0335
  experiment_name: GSE60143
  log_p_1st_order: '4700.44'
  log_p_detailed: '5179.13'
  matrix_base_id: MA0992
  matrix_id: MA0992.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0335.1/
  matrix_version: '1'
  name: ERF4
  tffm_id: TFFM0335.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0335.1/
  version: '1'
- base_id: TFFM0335
  experiment_name: ReMap2020_ERF4
  log_p_1st_order: '420.752'
  log_p_detailed: '475.597'
  matrix_base_id: MA0992
  matrix_id: MA0992.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0335.2/
  matrix_version: '2'
  name: ERF4
  tffm_id: TFFM0335.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0335.2/
  version: '2'
- base_id: TFFM0336
  experiment_name: GSE60143
  log_p_1st_order: '214.086'
  log_p_detailed: '228.406'
  matrix_base_id: MA1225
  matrix_id: MA1225.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0336.1/
  matrix_version: '1'
  name: ERF5
  tffm_id: TFFM0336.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0336.1/
  version: '1'
- base_id: TFFM0337
  experiment_name: GSE60143
  log_p_1st_order: '12017.9'
  log_p_detailed: '11716.2'
  matrix_base_id: MA0993
  matrix_id: MA0993.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0337.1/
  matrix_version: '1'
  name: ERF7
  tffm_id: TFFM0337.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0337.1/
  version: '1'
- base_id: TFFM0338
  experiment_name: GSE60143
  log_p_1st_order: '4030.4'
  log_p_detailed: '4059.95'
  matrix_base_id: MA0994
  matrix_id: MA0994.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0338.1/
  matrix_version: '1'
  name: ERF8
  tffm_id: TFFM0338.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0338.1/
  version: '1'
- base_id: TFFM0339
  experiment_name: GSE60143
  log_p_1st_order: '792.473'
  log_p_detailed: '862.519'
  matrix_base_id: MA1264
  matrix_id: MA1264.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0339.1/
  matrix_version: '1'
  name: ESE1
  tffm_id: TFFM0339.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0339.1/
  version: '1'
- base_id: TFFM0340
  experiment_name: GSE60143
  log_p_1st_order: '1715.43'
  log_p_detailed: '1598.62'
  matrix_base_id: MA1236
  matrix_id: MA1236.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0340.1/
  matrix_version: '1'
  name: ESE3
  tffm_id: TFFM0340.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0340.1/
  version: '1'
- base_id: TFFM0341
  experiment_name: GSE60143
  log_p_1st_order: '1467.79'
  log_p_detailed: '1397.12'
  matrix_base_id: MA1382
  matrix_id: MA1382.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0341.1/
  matrix_version: '1'
  name: FAR1
  tffm_id: TFFM0341.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0341.1/
  version: '1'
- base_id: TFFM0342
  experiment_name: GSE60143
  log_p_1st_order: '3440.59'
  log_p_detailed: '3414.66'
  matrix_base_id: MA0565
  matrix_id: MA0565.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0342.1/
  matrix_version: '1'
  name: FUS3
  tffm_id: TFFM0342.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0342.1/
  version: '1'
